<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Ming Yeung" />
        <title>GYM-2 | Sign</title>
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="css/zoomslider.css" />
        <script type="text/javascript" src="js/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/jquery.js"></script>

    </head>
    <body>

        <div class="container-fluid" id="demo-1" data-zs-src='["photos/bg1.png", "photos/bg2.png", "photos/bg3.png"]' data-zs-overlay="dots">
            <div class="row">
                <div class="food-iteam col-md-8 col-lg-8 col-sm-12 pull-left section-right" >

                    <div class="logo pull-left">
                        <img id="logo-img" src="photos/logo.png">
                    </div>
                    <div class="schedule-tab">
                           <table class="table table-striped  section-loc">
                        <thead>
                            
                            <tr>
                                <td id="table-heading">Our Facilities</td>
                                <td id="table-heading">Trainers</td>
                               
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td id="t-text">Free Weight</td>
                                <td id="t-text">Jo Root</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Free Weight</td>
                                <td id="t-text">Jo Root</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Free Weight</td>
                                <td id="t-text">Jo Root</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Free Weight</td>
                                <td id="t-text">Jo Root</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Free Weight</td>
                                <td id="t-text">Jo Root</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Free Weight</td>
                                <td id="t-text">Jo Root</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Exercise Bike</td>
                                <td id="t-text">Devid</td>                                
                            </tr>
                            <tr>
                                <td id="t-text">Yoga Training</td>
                                <td id="t-text">Lory Hunk</td>                                
                            </tr>
                            
                        </tbody>



                    </table>
                    </div>


                </div>

                <div class="col-md-4 col-lg-4 section" >


                </div>

            </div>
        </div>





        <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script type="text/javascript" src="js/jquery.zoomslider.js"></script>
    </body>
</html>